*{
	margin:0px;
	padding:0px;

}
table{
	border:2px solid black;
	border-spacing: 0px;
	border-collapse: collapse;
}
/*centrar elementos*/
h1{
	width:250px;
}
h1, table{
	margin:10px auto;
}
/*fin de centrado*/
td{
	border:1px inset blue;
	width:100px;

}
th{
	border:2px solid black;
}
tbody{
	background-color: #ccc;
}
